<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [bladeburner\_success\_chance](./bitburner.multipliers.bladeburner_success_chance.md)

## Multipliers.bladeburner\_success\_chance property

Multiplier to success chance in Bladeburner contracts/operations

**Signature:**

```typescript
bladeburner_success_chance: number;
```
